@font-face {
  font-family: "ss"; /* Project id 5133620 */
  src: url('iconfont.woff2?t=1774167321603') format('woff2'),
       url('iconfont.woff?t=1774167321603') format('woff'),
       url('iconfont.ttf?t=1774167321603') format('truetype');
}

.ss {
  font-family: "ss" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ssi-settings:before {
  content: "\e61d";
}

.ssi-view-right:before {
  content: "\e66d";
}

.ssi-edit:before {
  content: "\e60c";
}

.ssi-create:before {
  content: "\e617";
}

.ssi-triangledownfill:before {
  content: "\e79b";
}

.ssi-triangleupfill:before {
  content: "\e79c";
}

.ssi-expand:before {
  content: "\e631";
}

.ssi-sousuo:before {
  content: "\e60d";
}

.ssi-shangpin:before {
  content: "\e64b";
}

.ssi-toudi:before {
  content: "\e605";
}

.ssi-gerenzhongxin:before {
  content: "\e611";
}

.ssi-xiaoxi:before {
  content: "\e736";
}

.ssi-xuqiuqingdan:before {
  content: "\e600";
}

.ssi-yitoudi:before {
  content: "\e667";
}

